<!DOCTYPE html>
<html lang="en">
<head>
	<title>Pagina 1</title>

	<meta charset="UTF-8">
	<!-- Informacion para motores de busqueda-->
	<meta name="descripcion" content="Descripcion de la pagina">
	<meta name="title" content="Mi Pagina">

	<link rel="stylesheet" type="text/css" href="../estilos.css">
	<script src="unscript.js"> </script>

	<script type="text/javascript"> 

	</script>
	<script type="text/javascript"> 

	</script>

</head>

<body>
	<header>
	<hi> Titulo de la web </hi>
	</header><!-- /header -->

	<nav>
		<p>Menu de navegacion</p>

	</nav>

	<section>
		<article>
			<h2>Contenido</h2>
		</article>
	</section>
	<aside>
		<h3>Otra informacion</h3>	
	</aside>
	<footer>
		<h4>Avisos legales</h4>
		<h5>Pie de pagina</h5>
	</footer>

</body>

</html>
